<div class="container"><!--start of container-->
          
                <article class="clearfix col-md-12 annou-post stages-post"><!--post-->
                  <div class="col-md-4 annou-image stages-image give-shadow">
                   <a href=""><img src="../images/img1.jpg" alt=""></a>
                  </div>
                  <div class="col-md-8 annou-text stages-text give-card-bg give-shadow">
                    <h3 class="col-md-12 give-color1-c"><a href="">OCTOBER / NOVEMBER SESSION EXAMINATIONS TIMETABLE</a></h3>
                    <p>In partnership with Flik Independent School Dining, students at The Episcopal School of Knoxville will participate in Project...</p>
                    <a href="" class="btn give-color1-bg give-pos-absoulte give-semiRadius">Read More</a>
                  </div>
                </article><!--post-->


                <article class="clearfix col-md-12 annou-post stages-post"><!--post-->
                  <div class="col-md-4 annou-image stages-image give-shadow">
                   <a href=""><img src="../images/img1.jpg" alt=""></a>
                  </div>
                  <div class="col-md-8 annou-text stages-text give-card-bg give-shadow">
                    <h3 class="col-md-12 give-color1-c"><a href="">OCTOBER / NOVEMBER SESSION EXAMINATIONS TIMETABLE</a></h3>
                    <p>In partnership with Flik Independent School Dining, students at The Episcopal School of Knoxville will participate in Project...</p>
                    <a href="" class="btn give-color1-bg give-pos-absoulte give-semiRadius">Read More</a>
                  </div>
                </article><!--post-->


                 <article class="clearfix col-md-12 annou-post stages-post"><!--post-->
                  <div class="col-md-4 annou-image stages-image give-shadow">
                   <a href=""><img src="../images/img1.jpg" alt=""></a>
                  </div>
                  <div class="col-md-8 annou-text stages-text give-card-bg give-shadow">
                    <h3 class="col-md-12 give-color1-c"><a href="">OCTOBER / NOVEMBER SESSION EXAMINATIONS TIMETABLE</a></h3>
                    <p>In partnership with Flik Independent School Dining, students at The Episcopal School of Knoxville will participate in Project...</p>
                    <a href="" class="btn give-color1-bg give-pos-absoulte give-semiRadius">Read More</a>
                  </div>
                </article><!--post-->


                 <article class="clearfix col-md-12 annou-post stages-post"><!--post-->
                  <div class="col-md-4 annou-image stages-image give-shadow">
                   <a href=""><img src="../images/img1.jpg" alt=""></a>
                  </div>
                  <div class="col-md-8 annou-text stages-text give-card-bg give-shadow">
                    <h3 class="col-md-12 give-color1-c"><a href="">OCTOBER / NOVEMBER SESSION EXAMINATIONS TIMETABLE</a></h3>
                    <p>In partnership with Flik Independent School Dining, students at The Episcopal School of Knoxville will participate in Project...</p>
                    <a href="" class="btn give-color1-bg give-pos-absoulte give-semiRadius">Read More</a>
                  </div>
                </article><!--post-->


                <article class="clearfix col-md-12 annou-post stages-post"><!--post-->
                  <div class="col-md-4 annou-image stages-image give-shadow">
                   <a href=""><img src="../images/img1.jpg" alt=""></a>
                  </div>
                  <div class="col-md-8 annou-text stages-text give-card-bg give-shadow">
                    <h3 class="col-md-12 give-color1-c"><a href="">OCTOBER / NOVEMBER SESSION EXAMINATIONS TIMETABLE</a></h3>
                    <p>In partnership with Flik Independent School Dining, students at The Episcopal School of Knoxville will participate in Project...</p>
                    <a href="" class="btn give-color1-bg give-pos-absoulte give-semiRadius">Read More</a>
                  </div>
                </article><!--post-->

                <article class="clearfix col-md-12 annou-post stages-post"><!--post-->
                  <div class="col-md-4 annou-image stages-image give-shadow">
                   <a href=""><img src="../images/curr1.jpg" alt=""></a>
                  </div>
                  <div class="col-md-8 annou-text stages-text give-card-bg give-shadow">
                    <h3 class="col-md-12 give-color1-c"><a href="">OCTOBER / NOVEMBER SESSION EXAMINATIONS TIMETABLE</a></h3>
                    <p>In partnership with Flik Independent School Dining, students at The Episcopal School of Knoxville will participate in Project...</p>
                    <a href="" class="btn give-color1-bg give-pos-absoulte give-semiRadius">Read More</a>
                  </div>
                </article><!--post-->

          </div>